package com.ruoyi.mall.domain.vo;

/**
 * @ClassName GoodsClassVO
 * @Description 请描述类的业务用途
 * @Author linlinee
 * @Date 2021/12/3 3:02 PM
 * @Version 1.0
 **/

public class GoodsClassVO {

    /** 主键ID */
    private Long id;

    /** 分类名称 */
    private String name;

    /** 图标 */
    private String icon;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    @Override
    public String toString() {
        return "GoodsClassVO{" +
                "id=" + id +
                ", name='" + name + '\'' +
                ", icon='" + icon + '\'' +
                '}';
    }
}
